Subject: Byx 1.1 Chinese editor for DOS available by ftp

From: [email-masked] (Mark Leisher)
Date: 17 Mar 91 23:24:31 GMT

crl.nmsu.edu:pub/chinese/disk[123]BYX110.zip  [128.123.1.14]

Thanks to the developers of Byx, Yan Yongxin and Zhao Sanping, and
Rupert Zhu of Waterloo, Byx 1.1 is now available by anonymous ftp
from crl.nmsu.edu in zip format.

The files are:

 disk1BYX110.zip
 disk2BYX110.zip
 disk3BYX110.zip

Each file represents one 360K disk.  The filenames may be truncated to
the first 8 characters when transfering to DOS machines.

A fourth file, containing information on newer versions of Byx and
other general information, will be available later.
-----------------------------------------------------------------------------
[email-masked]                      "I laughed.
Mark Leisher                                I cried.
Computing Research Lab                          I fell down.
New Mexico State University                        It changed my life."
Las Cruces, NM                     - Rich [Cowboy Feng's Space Bar and Grille]